Межсайтовый скриптинг в DevBB

Дата публикации:
29.04.2006
Всего просмотров:
1062
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DevBB 1.x
Уязвимые версии: DevBB 1.0.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "member" в сценарии "member.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/member.php?action=viewpro&member=[code]s

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: DevBB <= 1.0.0 XSS

или введите имя

CAPTCHA